<!DOCTYPE html>
<html>
    <head>
        <title>Step 7</title>
        <meta charset="UTF-8">
    </head>
    <body>
        <form>
            <label for="shoe_size">shoe size : </label>
            <input type="text" id="shoe_size" name="shoe_size"/><br/>
            <label for="year">Birth year : </label>
            <input type="text" id="year" name="year"/><br/>
            <button id="validate" name="validate">validate</button>
        </form>
        <script src="Step_7.js"></script>
    </body>
</html>
